INTERFACE
SUBROUTINE FILLB(KWRDS,PIN,PBUF,KBLEN,KSTA,KPACK,KEXPB)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KWRDS
REAL(KIND=JPRB) ,INTENT(IN) :: PIN(KWRDS)
REAL(KIND=JPRB) ,INTENT(OUT) :: PBUF(:)
INTEGER(KIND=JPIM) :: KBLEN
INTEGER(KIND=JPIM),INTENT(INOUT) :: KSTA
INTEGER(KIND=JPIM),INTENT(IN) :: KPACK
INTEGER(KIND=JPIM),INTENT(IN) :: KEXPB
END SUBROUTINE FILLB
END INTERFACE
